Processing
Options
Usage
MagickWand
MagickCore
PerlMagick
Magick++
Unix
Windows
Unix
Mac OS X
Windows
Links

## AnimateImages

AnimateImages() repeatedly displays an image sequence to any X window screen. It returns a value other than 0 if successful. Check the exception member of image to determine the reason for any failure.

The format of the AnimateImages method is:

      MagickBooleanType AnimateImages(const ImageInfo *image_info,
        Image *images)

A description of each parameter follows:

##### image_info

the image info.

##### image

the image.

Discourse Server • Mailing Lists • Studio